@charset "utf-8";

#sub_main_banner_wrap{width:1070px;height:436px;background:url('/sh_img/hd/sub_main_banner/bg.png') no-repeat}
#sub_main_banner_wrap {width: 1070px;height: 435px;background: url(/sh_img/hd/sub_main_banner/sub_bg.png) no-repeat}
#sub_main_banner_wrap .sub_banner {position: relative}
#sub_main_banner_wrap .sub_banner p {position: absolute;top: 0;left: 0}
#sub_main_banner_wrap .sub_banner .txt01 {position: absolute;top: 180px;left: 700px;margin-top: -20px;opacity: 0}
#sub_main_banner_wrap .sub_banner .txt02 {display: none;position: absolute;top: 280px;left: 700px}
#sub_main_banner_wrap .sub_banner .txt03 {position: absolute;top: 209px;left: 625px;margin-left: 0;opacity: 0}
#sub_main_banner_wrap .sub_banner .txt04 {display: none;position: absolute;top: 325px;left: }
